---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-rpi
  file: alpine-rpi-3.17.8-armv7.tar.gz
  iso: alpine-rpi-3.17.8-armv7.tar.gz
  date: 2024-06-18
  time: 15:14:24
  size: 98942856
  sha256: fc089ec459bcdb60ae124a17746cd84b97dfee9eccebb0bd3ae45ebd33a49059
  sha512: 066e1ca204a5ddb1b7c64b308e3f74c5e822bcd0253340b859418f09e04f75c8479810a8e77bf8d536a9e43f09856f2f9abe5bbc6f12915aea931e9696cae232
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-uboot
  file: alpine-uboot-3.17.8-armv7.tar.gz
  iso: alpine-uboot-3.17.8-armv7.tar.gz
  date: 2024-06-18
  time: 15:15:00
  size: 76111632
  sha256: afda6be06aeba220e8a48cddbfa2c593e3b6509f31012ec9de82d36bd1b28b66
  sha512: c4062d00be5ae0e800f2de2cbef22eeaf489a38878ce33d7bcf90e44ece90c96c9aa7194b4f9bf289ee92898d24bcce814378064997bc5ef7fffed5e1fe5cf3f
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.8-armv7.tar.gz
  iso: alpine-minirootfs-3.17.8-armv7.tar.gz
  date: 2024-06-18
  time: 15:15:02
  size: 2801159
  sha256: 2107ef602d67da576dafcef1be47bf84a580039af1f3893a08e68201db7294e2
  sha512: c72f8715c42dd9f4ad785a5d7228ae40bd0b5df792bda31866d1c681bbe714ded551ecb36d15ef5af28a4388410c12825219bfe8a1aa5e12fa5efa5971b764ea
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-netboot
  file: alpine-netboot-3.17.8-armv7.tar.gz
  iso: alpine-netboot-3.17.8-armv7.tar.gz
  date: 2024-06-18
  time: 15:16:13
  size: 134172754
  sha256: 9d8534e1dc94284498c5139affc2b785dd26cbc31b9deaafbc960848b0adbb80
  sha512: b97fdffb556d85d06a8a60c862245efd635d4b571a83c673bf098e21ffe0282dc410dd29b4651b5e6500e285f346e342dbc8438c57f6bca85cc0031e855fe5ba
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-standard
  file: alpine-standard-3.17.8-armv7.iso
  iso: alpine-standard-3.17.8-armv7.iso
  date: 2024-06-18
  time: 15:16:42
  size: 91392000
  sha256: 1ea5ac33d6e1ae48f6ba602723bdc9d60fe51b69585ebdefaea26ae36f8a17d0
  sha512: 0440161376aab51c53d7b813799c2a303f245f464c4b8d31c91ae79ec83cc202a76bed1f3ab79388de11f82bc22cd934a51b113d9b721e65a21d870644cd765f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.17
  arch: armv7
  version: 3.17.8
  flavor: alpine-virt
  file: alpine-virt-3.17.8-armv7.iso
  iso: alpine-virt-3.17.8-armv7.iso
  date: 2024-06-18
  time: 15:16:58
  size: 42885120
  sha256: 52c8668a312a5a0dcc592ba21309e41ccdf3dd1882a448bfd9f0bf3e53e71ca5
  sha512: 01964bc7f10428e3e5d768181cb7e8cfeba53108f0890ef806560b261bb7889a5fd5faf9f16e9a3031d212aa45b83583b89e581ef5999b5e55969a0b374a8878
